.music { 
    &__title{
        display:flex;
        flex-direction: column;
        justify-content:space-between;
        align-items:center;
        
       &--logo{
        
            img {
                vertical-align: middle;
                border-style: none;
                width: 80px;
            }
       } 
       
       &--text {
           text-align: center;
           padding-top:2.5rem;
           h1,h2 {
            line-height: 3rem;
           }
       }
    }
    
    &__nav-menu {
        padding: 1rem 1rem;
        border-top: .11rem solid rgba($white-dark,.4);
        border-bottom: .11rem solid rgba($white-dark,.4);
        margin-top: 6rem;
        margin-bottom: 6rem;
        max-width: 100%;
        width: 100%;
         ul {
             display:flex;
             flex-direction: row;
             justify-content:center;
             align-items:center;
             
             li{
                 padding:1rem;
                 
                 
                 & a {
                   font-size: 1.7rem; 
                   font-family: $ghh-regular; 
                 }
                 
                 & a.active,
                 & a:focus {
                     border-bottom:.4rem solid $primary_color;
                     padding-bottom: .3rem;
                 }
                 
                 & a:hover{
                    border-bottom:.4rem solid $white-dark;
                    padding-bottom: .3rem;
                 }
             }
             
             
         }
    }
     
}

.qki-container {
    
    &__music-hihlights{
        
        &--bg-img{
            background-repeat: no-repeat;
            background-size: auto;

            img{
                border-top-left-radius: 1.5rem;
                border-top-right-radius: 1.5rem;
                width: 100%;
            }
            
        }
        
        &--content {
            background:$white;
            padding-left: 1rem;
            padding-right: 1rem;
            text-align:justify;
            padding-top: 1.5rem;
            padding-bottom:1rem;
            border-bottom-left-radius: 1.5rem;
            border-bottom-right-radius: 1.5rem;
            padding-bottom:2rem;
            overflow-y: scroll;
            h2 {
                text-align: left;
                font-size: 1.7rem;
            }
            &--paragraph {
                span{
                    display:block;
                    
                    & i {
                        font-size: 2rem;
                        color: $primary_color;
                        padding-right: .5rem;
                    }
                }
            }
            &--title {
                color: $grey-dark-lighter;
                font-style: italic;
            }
        }
        
    }
    &__music-events {
        margin-top: 6rem;
        width: 100%;
        background-color: $white;
        position: relative;
        color: $white;
        background-image: linear-gradient(to right bottom, $primary_color -80%,$black 70%);
        height: 75vh;
        
        &--content {
            position: relative;
            padding-bottom: 4rem;
            
            h1 {
                font-size: 4rem;
                transform: translate(0rem, 2rem);
                font-family: $ghh-regular;
                padding: 3rem 3rem 3rem 0;
                margin-left: 0rem;
            }
            
            &__box-event{
                border: .112px solid rgba(white,.4);
                width: 250px;
                height: 100%;
                margin: 0;
                box-shadow: -1px 2px 5px 1px rgba(0,0,0,.4);
                border-radius: .6rem;
                color:$black;
                background-color: $white;
                
                &--img {
                    height: 100%;
                    width: 100%;
                    position: relative;
                    
                    img {
                        width: 100%;
                        height: 100%;
                        border-radius: .6rem;
                        cursor: pointer;
                        transition: all .3s ease-in-out;
                    
                    }
                    &:hover{
                        transform: scale(1);
                        transition: .3s ease-in-out;
                        cursor: pointer;
                    }
                }
                
                &--text {
                    padding-left: 1rem; 
                    padding-top: 1rem;
                    color: $grey-dark;
                    position: absolute;
                    transform: translate(-1px, -13.5rem);
                    width: inherit;
                    background-color: $white;
                    
                    h2{
                        font-weight: bold;
                        font-size:2rem;
                        text-align:justify;   
                    }
                }
                &--paragraph{
                    span{
                        display:block;
                        line-height:3rem;
                        
                        & i {
                            font-size: 2rem;
                            color: $primary_color;
                            padding-right: .5rem;
                        }
                    }
                    
                }
                &--title{
                    color: $grey-dark-lighter;
                    font-style: italic;
                    span{
                        
                        & i {
                            font-size: 2rem;
                            color: $primary_color;
                            padding-right: .5rem;
                        }
                    }
                    
                }
            }
            
            &__box-image{
                position: relative;
                background-size: 100%;
                background-position: top;
                height: 75vh;
                img {
                    height: 100%;
                    width: 100%;
                }
                
                &--caption{
                    position: absolute;
                    transform: translate(0, 27rem);
                    line-height: 2.5rem;
                    color:$white;

                    h2 {
                        font-size: 3rem;
                        word-wrap: break-word;
                    }
                }
            }
            &__box-media{
                background-color: #eee;
                padding: 12rem;
                color:$black;
                z-index: 9999;
                text-align: center;
                margin-top: 3rem;
                
                h1 {
                    font-size: 2rem;
                    font-family: $ghh-regular;
                    padding: 3rem 3rem 3rem 0;
                    color: $dark;
                    font-weight: bold;
                }
                
                &--nav {
                    // background-image: linear-gradient(to right bottom, $primary_color -80%,$black 70%);
                    list-style: none;
                    display: grid;
                    grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
                    grid-gap: 2rem;
                    align-items: center;
                    
                    &__item {
                        background-color: #ccc;
                    }
                
                    &__link:link,
                    &__link:visited {
                        font-size: 2.4rem;
                        color: #fff;
                        text-decoration: none;
                        font-family: $ghh-medium;
                        text-transform: uppercase;
                        text-align: center;
                        padding: 1.5rem;
                        display: block;
                        transition: all .2s;
                    }
                    
                    &__link i:hover {
                        color: $primary_color;
                    }
                
                    &__link:hover,
                    &__link:active {
                        background-color: rgba(#fff, .05);
                        transform: translateY(-3px);
                    }
                }
            }
        }
    }
}

.flickity-page-dots .dot {
    background: rgba(#b42125,1) !important;
}
.flickity-prev-next-button .arrow {
    fill: rgba(#333,.6) !important;
  }



